.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m3{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.371927,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.371927,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.371927,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.864000px;}
.lsc{letter-spacing:1.131900px;}
.ls6{letter-spacing:1.568000px;}
.ls7{letter-spacing:1.571200px;}
.ls0{letter-spacing:1.767600px;}
.ls1{letter-spacing:1.785600px;}
.ls2{letter-spacing:1.800000px;}
.ls9{letter-spacing:1.960000px;}
.ls5{letter-spacing:1.964000px;}
.ls8{letter-spacing:1.976000px;}
.lsb{letter-spacing:1.980000px;}
.ls4{letter-spacing:2.385600px;}
.lsd{letter-spacing:2.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws5{word-spacing:-1.888000px;}
.ws6{word-spacing:-1.052800px;}
.ws7{word-spacing:-0.003532px;}
.ws4{word-spacing:-0.003200px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.009600px;}
.ws1{word-spacing:0.010800px;}
.ws2{word-spacing:0.025600px;}
._b{margin-left:-4.155200px;}
._0{margin-left:-2.646000px;}
._1{margin-left:-1.274400px;}
._5{width:7.128000px;}
._8{width:25.981200px;}
._2{width:80.132400px;}
._7{width:87.724800px;}
._9{width:113.346000px;}
._6{width:120.398400px;}
._3{width:130.395600px;}
._4{width:132.199200px;}
._a{width:1600.295200px;}
.fc4{color:rgb(113,112,113);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(35,24,21);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(219,220,220);}
.fs5{font-size:23.100000px;}
.fs4{font-size:32.000000px;}
.fs6{font-size:35.320000px;}
.fs7{font-size:35.320800px;}
.fs0{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:31.597987px;}
.y2{bottom:32.324828px;}
.y3{bottom:56.165000px;}
.y4{bottom:76.991741px;}
.y5{bottom:97.825980px;}
.y26{bottom:147.171363px;}
.y25{bottom:163.329163px;}
.y2f{bottom:175.969608px;}
.y30{bottom:204.107562px;}
.y28{bottom:216.707372px;}
.y27{bottom:230.653745px;}
.y1f{bottom:275.520137px;}
.y20{bottom:276.568426px;}
.y1e{bottom:291.983123px;}
.y1d{bottom:305.635699px;}
.y24{bottom:394.003862px;}
.y23{bottom:409.691301px;}
.y2d{bottom:440.731621px;}
.y2e{bottom:446.701347px;}
.y1c{bottom:481.503770px;}
.y1b{bottom:489.154895px;}
.y2c{bottom:498.330599px;}
.y22{bottom:500.864432px;}
.y21{bottom:508.504523px;}
.y2b{bottom:515.144974px;}
.y2a{bottom:592.170508px;}
.y29{bottom:611.758771px;}
.ya{bottom:678.456954px;}
.y9{bottom:695.327542px;}
.y8{bottom:712.510549px;}
.y12{bottom:739.147958px;}
.y13{bottom:756.339712px;}
.y1a{bottom:765.544731px;}
.y18{bottom:770.381353px;}
.y19{bottom:775.854922px;}
.y17{bottom:816.028791px;}
.y16{bottom:845.211784px;}
.y11{bottom:900.427033px;}
.y10{bottom:915.423111px;}
.yf{bottom:930.419190px;}
.ye{bottom:945.415268px;}
.yd{bottom:960.411346px;}
.yc{bottom:975.407425px;}
.yb{bottom:992.590431px;}
.y15{bottom:1027.465686px;}
.y14{bottom:1045.860876px;}
.y31{bottom:1079.503641px;}
.y32{bottom:1079.908222px;}
.y7{bottom:1115.456114px;}
.y6{bottom:1148.038843px;}
.h7{height:22.176000px;}
.h6{height:30.496000px;}
.h8{height:33.659960px;}
.h9{height:33.660722px;}
.h1{height:34.308000px;}
.h2{height:35.244000px;}
.h5{height:39.160000px;}
.h4{height:45.744000px;}
.h3{height:54.824000px;}
.h0{height:1237.176471px;}
.w1{width:890.392157px;}
.w0{width:956.000000px;}
.x0{left:65.607843px;}
.x2{left:69.749885px;}
.x3{left:70.937075px;}
.x4{left:72.499010px;}
.x7{left:82.160077px;}
.x6{left:84.168302px;}
.xb{left:86.952340px;}
.xa{left:102.055343px;}
.x9{left:188.969333px;}
.xe{left:194.858418px;}
.xf{left:211.482065px;}
.x18{left:230.238229px;}
.xc{left:231.780013px;}
.x19{left:245.569446px;}
.xd{left:247.006402px;}
.x17{left:295.638742px;}
.x16{left:306.383941px;}
.x1d{left:318.008426px;}
.x21{left:330.949392px;}
.x1c{left:344.711418px;}
.x1b{left:399.603780px;}
.x5{left:413.171641px;}
.x1a{left:426.597817px;}
.x12{left:492.086941px;}
.x15{left:494.462666px;}
.x20{left:500.964307px;}
.x14{left:502.290523px;}
.x13{left:507.342296px;}
.x10{left:675.701425px;}
.x11{left:693.577500px;}
.x1e{left:722.406399px;}
.x1f{left:740.223163px;}
.x8{left:754.586733px;}
.x1{left:772.643261px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.737473pt;}
.lsc{letter-spacing:0.966141pt;}
.ls6{letter-spacing:1.338377pt;}
.ls7{letter-spacing:1.341108pt;}
.ls0{letter-spacing:1.508746pt;}
.ls1{letter-spacing:1.524110pt;}
.ls2{letter-spacing:1.536402pt;}
.ls9{letter-spacing:1.672971pt;}
.ls5{letter-spacing:1.676385pt;}
.ls8{letter-spacing:1.686628pt;}
.lsb{letter-spacing:1.690042pt;}
.ls4{letter-spacing:2.036244pt;}
.lsd{letter-spacing:2.389958pt;}
.ws5{word-spacing:-1.611515pt;}
.ws6{word-spacing:-0.898624pt;}
.ws7{word-spacing:-0.003015pt;}
.ws4{word-spacing:-0.002731pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.008194pt;}
.ws1{word-spacing:0.009218pt;}
.ws2{word-spacing:0.021851pt;}
._b{margin-left:-3.546698pt;}
._0{margin-left:-2.258510pt;}
._1{margin-left:-1.087772pt;}
._5{width:6.084151pt;}
._8{width:22.176422pt;}
._2{width:68.397530pt;}
._7{width:74.878072pt;}
._9{width:96.747213pt;}
._6{width:102.766835pt;}
._3{width:111.300010pt;}
._4{width:112.839485pt;}
._a{width:1365.942346pt;}
.fs5{font-size:19.717155pt;}
.fs4{font-size:27.313808pt;}
.fs6{font-size:30.147615pt;}
.fs7{font-size:30.148298pt;}
.fs0{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:26.970667pt;}
.y2{bottom:27.591067pt;}
.y3{bottom:47.940000pt;}
.y4{bottom:65.716800pt;}
.y5{bottom:83.500000pt;}
.y26{bottom:125.619072pt;}
.y25{bottom:139.410667pt;}
.y2f{bottom:150.200000pt;}
.y30{bottom:174.217333pt;}
.y28{bottom:184.971983pt;}
.y27{bottom:196.876000pt;}
.y1f{bottom:235.172000pt;}
.y20{bottom:236.066773pt;}
.y1e{bottom:249.224088pt;}
.y1d{bottom:260.877333pt;}
.y24{bottom:336.304551pt;}
.y23{bottom:349.694667pt;}
.y2d{bottom:376.189333pt;}
.y2e{bottom:381.284832pt;}
.y1c{bottom:410.990665pt;}
.y1b{bottom:417.521333pt;}
.y2c{bottom:425.353315pt;}
.y22{bottom:427.516084pt;}
.y21{bottom:434.037333pt;}
.y2b{bottom:439.705333pt;}
.y2a{bottom:505.450977pt;}
.y29{bottom:522.170667pt;}
.ya{bottom:579.101333pt;}
.y9{bottom:593.501333pt;}
.y8{bottom:608.168000pt;}
.y12{bottom:630.904533pt;}
.y13{bottom:645.578667pt;}
.y1a{bottom:653.435670pt;}
.y18{bottom:657.564000pt;}
.y19{bottom:662.236000pt;}
.y17{bottom:696.526667pt;}
.y16{bottom:721.436000pt;}
.y11{bottom:768.565333pt;}
.y10{bottom:781.365333pt;}
.yf{bottom:794.165333pt;}
.ye{bottom:806.965333pt;}
.yd{bottom:819.765333pt;}
.yc{bottom:832.565333pt;}
.yb{bottom:847.232000pt;}
.y15{bottom:877.000000pt;}
.y14{bottom:892.701333pt;}
.y31{bottom:921.417333pt;}
.y32{bottom:921.762667pt;}
.y7{bottom:952.104800pt;}
.y6{bottom:979.916000pt;}
.h7{height:18.928469pt;}
.h6{height:26.030059pt;}
.h8{height:28.730677pt;}
.h9{height:28.731328pt;}
.h1{height:29.283816pt;}
.h2{height:30.082745pt;}
.h5{height:33.425272pt;}
.h4{height:39.045088pt;}
.h3{height:46.795381pt;}
.h0{height:1056.000000pt;}
.w1{width:760.000000pt;}
.w0{width:816.000000pt;}
.x0{left:56.000000pt;}
.x2{left:59.535467pt;}
.x3{left:60.548800pt;}
.x4{left:61.882000pt;}
.x7{left:70.128267pt;}
.x6{left:71.842400pt;}
.xb{left:74.218733pt;}
.xa{left:87.110000pt;}
.x9{left:161.296000pt;}
.xe{left:166.322667pt;}
.xf{left:180.511888pt;}
.x18{left:196.521333pt;}
.xc{left:197.837333pt;}
.x19{left:209.607393pt;}
.xd{left:210.833916pt;}
.x17{left:252.344366pt;}
.x16{left:261.516000pt;}
.x1d{left:271.438154pt;}
.x21{left:282.484000pt;}
.x1c{left:294.230667pt;}
.x1b{left:341.084398pt;}
.x5{left:352.665333pt;}
.x1a{left:364.125333pt;}
.x12{left:420.024000pt;}
.x15{left:422.051815pt;}
.x20{left:427.601333pt;}
.x14{left:428.733333pt;}
.x13{left:433.045307pt;}
.x10{left:576.749333pt;}
.x11{left:592.007573pt;}
.x1e{left:616.614667pt;}
.x1f{left:631.822281pt;}
.x8{left:644.082400pt;}
.x1{left:659.494667pt;}
}
